fileVerison: 1
packageType: Install
softwareName: NetworkInsight
softwareVersion: V100R020C10SPC300
releaseType: Full
packageFormat: SolutionV3
featureGroup:
  all:
    NCE-IP:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP_6K.json
      deployOrder: 22
      mgmtSize:
      - '6000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP_2K.json
      deployOrder: 22
      mgmtSize:
      - '2000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP.json
      deployOrder: 22
      mgmtSize:
      - '15000'
      - '30000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP_100K.json
      deployOrder: 22
      mgmtSize:
      - '80000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerInv
      require: optional
      deployTemplate: AnalyzerInv_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerMBB
      require: optional
      deployTemplate: AnalyzerMBB_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerSDN
      require: optional
      deployTemplate: AnalyzerSDN_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerSQM
      require: optional
      deployTemplate: AnalyzerSQM_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerVisualize
      require: optional
      deployTemplate: AnalyzerVisualize_NCE-IP.json
      deployOrder: 200
    NCE-SUPER:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-SUPER_6K.json
      deployOrder: 22
      mgmtSize:
      - '6000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-SUPER_2K.json
      deployOrder: 22
      mgmtSize:
      - '2000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-SUPER.json
      deployOrder: 22
      mgmtSize:
      - '15000'
      - '30000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-SUPER_100K.json
      deployOrder: 22
      mgmtSize:
      - '50000'
      - '80000'
      - '100000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerInv
      require: optional
      deployTemplate: AnalyzerInv_NCE-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerSQM
      require: optional
      deployTemplate: AnalyzerSQM_NCE-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerLeasedline
      require: optional
      deployTemplate: AnalyzerLeasedline_NCE-SUPER.json
      deployOrder: 200
    NCE-T:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-T_6K.json
      deployOrder: 22
      mgmtSize:
      - '6000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-T_2K.json
      deployOrder: 22
      mgmtSize:
      - '2000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-T.json
      deployOrder: 22
      mgmtSize:
      - '15000'
      - '30000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-T_100K.json
      deployOrder: 22
      mgmtSize:
      - '50000'
      - '80000'
      - '150000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-T.json
      deployOrder: 200
    - serviceName: AnalyzerInv
      require: optional
      deployTemplate: AnalyzerInv_NCE-T.json
      deployOrder: 200
    - serviceName: AnalyzerMBB
      require: optional
      deployTemplate: AnalyzerMBB_NCE-T.json
      deployOrder: 200
    - serviceName: AnalyzerLeasedline
      require: optional
      deployTemplate: AnalyzerLeasedline_NCE-T.json
      deployOrder: 200
    - serviceName: AnalyzerVisualize
      require: optional
      deployTemplate: AnalyzerVisualize_NCE-T.json
      deployOrder: 200
    NCE-FAN:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-FAN_6K.json
      deployOrder: 22
      mgmtSize:
      - '6000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-FAN_2K.json
      deployOrder: 22
      mgmtSize:
      - '2000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-FAN.json
      deployOrder: 22
      mgmtSize:
      - '15000'
      - '30000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-FAN_100K.json
      deployOrder: 22
      mgmtSize:
      - '50000'
      - '75000'
      - '80000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-FAN.json
      deployOrder: 200
    - serviceName: AnalyzerFBB
      require: optional
      deployTemplate: AnalyzerFBB_NCE-FAN.json
      deployOrder: 200
    - serviceName: AnalyzerInv
      require: optional
      deployTemplate: AnalyzerInv_NCE-FAN.json
      deployOrder: 200
    - serviceName: AnalyzerVisualize
      require: optional
      deployTemplate: AnalyzerVisualize_NCE-FAN.json
      deployOrder: 200
    NCE-ALL:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-ALL_6K.json
      deployOrder: 22
      mgmtSize:
      - '6000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-ALL_2K.json
      deployOrder: 22
      mgmtSize:
      - '2000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-ALL.json
      deployOrder: 22
      mgmtSize:
      - '15000'
      - '30000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-ALL_100K.json
      deployOrder: 22
      mgmtSize:
      - '80000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-ALL.json
      deployOrder: 200
    - serviceName: AnalyzerFBB
      require: optional
      deployTemplate: AnalyzerFBB_NCE-ALL.json
      deployOrder: 200
    - serviceName: AnalyzerInv
      require: optional
      deployTemplate: AnalyzerInv_NCE-ALL.json
      deployOrder: 200
    - serviceName: AnalyzerLeasedline
      require: optional
      deployTemplate: AnalyzerLeasedline_NCE-ALL.json
      deployOrder: 200
    - serviceName: AnalyzerMBB
      require: optional
      deployTemplate: AnalyzerMBB_NCE-ALL.json
      deployOrder: 200
    - serviceName: AnalyzerSDN
      require: optional
      deployTemplate: AnalyzerSDN_NCE-ALL.json
      deployOrder: 200
    - serviceName: AnalyzerSQM
      require: optional
      deployTemplate: AnalyzerSQM_NCE-ALL.json
      deployOrder: 200
    - serviceName: AnalyzerVisualize
      require: optional
      deployTemplate: AnalyzerVisualize_NCE-ALL.json
      deployOrder: 200
    NCE-IP-SUPER:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-SUPER_6K.json
      deployOrder: 22
      mgmtSize:
      - '6000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-SUPER_2K.json
      deployOrder: 22
      mgmtSize:
      - '2000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-SUPER.json
      deployOrder: 22
      mgmtSize:
      - '15000'
      - '30000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-SUPER_100K.json
      deployOrder: 22
      mgmtSize:
      - '50000'
      - '80000'
      - '100000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-IP-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerInv
      require: optional
      deployTemplate: AnalyzerInv_NCE-IP-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerLeasedline
      require: optional
      deployTemplate: AnalyzerLeasedline_NCE-IP-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerMBB
      require: optional
      deployTemplate: AnalyzerMBB_NCE-IP-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerSDN
      require: optional
      deployTemplate: AnalyzerSDN_NCE-IP-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerSQM
      require: optional
      deployTemplate: AnalyzerSQM_NCE-IP-SUPER.json
      deployOrder: 200
    - serviceName: AnalyzerVisualize
      require: optional
      deployTemplate: AnalyzerVisualize_NCE-IP-SUPER.json
      deployOrder: 200
    NCE-IP-T:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-T_6K.json
      deployOrder: 22
      mgmtSize:
      - '6000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-T_2K.json
      deployOrder: 22
      mgmtSize:
      - '2000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-T.json
      deployOrder: 22
      mgmtSize:
      - '15000'
      - '30000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-T_100K.json
      deployOrder: 22
      mgmtSize:
      - '50000'
      - '80000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerInv
      require: optional
      deployTemplate: AnalyzerInv_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerLeasedline
      require: optional
      deployTemplate: AnalyzerLeasedline_NCE-T.json
      deployOrder: 200
    - serviceName: AnalyzerMBB
      require: optional
      deployTemplate: AnalyzerMBB_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerSDN
      require: optional
      deployTemplate: AnalyzerSDN_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerSQM
      require: optional
      deployTemplate: AnalyzerSQM_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerVisualize
      require: optional
      deployTemplate: AnalyzerVisualize_NCE-IP.json
      deployOrder: 200
    - serviceName: AnalyzerMBB
      require: optional
      deployTemplate: AnalyzerMBB_NCE-T.json
      deployOrder: 200
    NCE-IP-SUPER-T:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-SUPER-T_6K.json
      deployOrder: 22
      mgmtSize:
      - '6000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-SUPER-T_2K.json
      deployOrder: 22
      mgmtSize:
      - '2000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-SUPER-T.json
      deployOrder: 22
      mgmtSize:
      - '15000'
      - '30000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_db_NCE-IP-SUPER-T_100K.json
      deployOrder: 22
      mgmtSize:
      - '50000'
      - '80000'
      - '100000'
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-IP-SUPER-T.json
      deployOrder: 200
    - serviceName: AnalyzerInv
      require: optional
      deployTemplate: AnalyzerInv_NCE-IP-SUPER-T.json
      deployOrder: 200
    - serviceName: AnalyzerLeasedline
      require: optional
      deployTemplate: AnalyzerLeasedline_NCE-IP-SUPER-T.json
      deployOrder: 200
    - serviceName: AnalyzerMBB
      require: optional
      deployTemplate: AnalyzerMBB_NCE-IP-SUPER-T.json
      deployOrder: 200
    - serviceName: AnalyzerSDN
      require: optional
      deployTemplate: AnalyzerSDN_NCE-IP-SUPER-T.json
      deployOrder: 200
    - serviceName: AnalyzerSQM
      require: optional
      deployTemplate: AnalyzerSQM_NCE-IP-SUPER-T.json
      deployOrder: 200
    - serviceName: AnalyzerVisualize
      require: optional
      deployTemplate: AnalyzerVisualize_NCE-IP-SUPER-T.json
      deployOrder: 200
    NCE-AnalyzerSmartWifi:
    - serviceName: AnalyzerBasic
      require: optional
      deployTemplate: AnalyzerBasic_NCE-SmartWifi.json
      deployOrder: 200
input:
  NCE-IP:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
    tenantName:
      description: product name for dbinstance
      default: NCE
      type: string
      require: true
    AC_LIST:
      description: AC_LIST
      default: 127.0.0.1
      type: string
      require: true
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      type: string
      require: true
    IS_MERGE_DEPLOY:
      description: IS_MERGE_DEPLOY
      default: '0'
      type: string
      require: false
    lvs-virtual-ip:
      description: Virtual ip address for LVS access, same network segment as ODAEAccessPointService
      default: 127.0.0.1
      type: string
      require: true
    lvs-outer-virtual-ip:
      description: Virtual ip address for LVS out access
      default: 127.0.0.1
      type: string
      require: false
    ZK_LIST:
      description: ZK_LIST IP
      default: ''
      type: string
      require: false
    LIC_AnlyIssueService:
      description: License control AnlyIssueService
      default: NCE5GSvcAssuPer100BS;NCEVPNSvcAssuPer50Eq;NCEVPNSvcAssuPer5Eq;LNSSBSA01
      type: string
      require: true
    LIC_AnlyDiagnoseService:
      description: License control AnlyDiagnoseService
      default: NCEIIMSIPRANPT01;LNSSIIMS01
      type: string
      require: true
  NCE-SUPER:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: SUPER
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
    tenantName:
      description: product name for dbinstance
      default: NCE
      type: string
      require: true
    IS_MERGE_DEPLOY:
      description: IS_MERGE_DEPLOY
      default: '0'
      type: string
      require: false
    ZK_LIST:
      description: ZK_LIST IP
      default: ''
      type: string
      require: false
    enableServiceIdentityClient:
      description: enableServiceIdentityClient
      default: true
      type: string
      require: false
  NCE-T:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: T
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
    tenantName:
      description: product name for dbinstance
      default: NCE
      type: string
      require: true
    IS_MERGE_DEPLOY:
      description: IS_MERGE_DEPLOY
      default: '0'
      type: string
      require: false
  NCE-FAN:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: FAN
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
    tenantName:
      description: product name for dbinstance
      default: NCE
      type: string
      require: true
    IS_MERGE_DEPLOY:
      description: IS_MERGE_DEPLOY
      default: '0'
      type: string
      require: false
  NCE-ALL:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: ALL
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
    tenantName:
      description: product name for dbinstance
      default: NCE
      type: string
      require: true
    AC_LIST:
      description: AC_LIST
      default: 127.0.0.1
      type: string
      require: true
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      type: string
      require: true
    IS_MERGE_DEPLOY:
      description: IS_MERGE_DEPLOY
      default: '0'
      type: string
      require: false
    lvs-virtual-ip:
      description: Virtual ip address for LVS access, same network segment as ODAEAccessPointService
      default: 127.0.0.1
      type: string
      require: true
    ZK_LIST:
      description: ZK_LIST IP
      default: ''
      type: string
      require: false
    LIC_AnlyIssueService:
      description: License control AnlyIssueService
      default: NCE5GSvcAssuPer100BS;NCEVPNSvcAssuPer50Eq;NCEVPNSvcAssuPer5Eq;LNSSBSA01
      type: string
      require: true
    LIC_AnlyDiagnoseService:
      description: License control AnlyDiagnoseService
      default: NCEIIMSIPRANPT01;LNSSIIMS01
      type: string
      require: true
  NCE-IP-SUPER:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP_SUPER
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
    tenantName:
      description: product name for dbinstance
      default: NCE
      type: string
      require: true
    AC_LIST:
      description: AC_LIST
      default: 127.0.0.1
      type: string
      require: true
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      type: string
      require: true
    IS_MERGE_DEPLOY:
      description: IS_MERGE_DEPLOY
      default: '1'
      type: string
      require: false
    ZK_LIST:
      description: ZK_LIST IP
      default: ''
      type: string
      require: false
    lvs-virtual-ip:
      description: Virtual ip address for LVS access, same network segment as ODAEAccessPointService
      default: 127.0.0.1
      type: string
      require: true
    LIC_AnlyIssueService:
      description: License control AnlyIssueService
      default: NCE5GSvcAssuPer100BS;NCEVPNSvcAssuPer50Eq;NCEVPNSvcAssuPer5Eq;LNSSBSA01
      type: string
      require: true
    LIC_AnlyDiagnoseService:
      description: License control AnlyDiagnoseService
      default: NCEIIMSIPRANPT01;LNSSIIMS01
      type: string
      require: true
  NCE-IP-T:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 30K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP_T
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
    tenantName:
      description: product name for dbinstance
      default: NCE
      type: string
      require: true
    AC_LIST:
      description: AC_LIST
      default: 127.0.0.1
      type: string
      require: true
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      type: string
      require: true
    IS_MERGE_DEPLOY:
      description: IS_MERGE_DEPLOY
      default: '1'
      type: string
      require: false
    ZK_LIST:
      description: ZK_LIST IP
      default: ''
      type: string
      require: false
    LIC_AnlyIssueService:
      description: License control AnlyIssueService
      default: NCE5GSvcAssuPer100BS;NCEVPNSvcAssuPer50Eq;NCEVPNSvcAssuPer5Eq;LNSSBSA01
      type: string
      require: true
    LIC_AnlyDiagnoseService:
      description: License control AnlyDiagnoseService
      default: NCEIIMSIPRANPT01;LNSSIIMS01
      type: string
      require: true
  NCE-IP-SUPER-T:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP_SUPER_T
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
    tenantName:
      description: product name for dbinstance
      default: NCE
      type: string
      require: true
    AC_LIST:
      description: AC_LIST
      default: 127.0.0.1
      type: string
      require: true
    DMQ_LIST:
      default: DMQ
      description: The dmq server list.
      type: string
      require: true
    IS_MERGE_DEPLOY:
      description: IS_MERGE_DEPLOY
      default: '1'
      type: string
      require: false
    ZK_LIST:
      description: ZK_LIST IP
      default: ''
      type: string
      require: false
    lvs-virtual-ip:
      description: Virtual ip address for LVS access, same network segment as ODAEAccessPointService
      default: 127.0.0.1
      type: string
      require: true
    LIC_AnlyIssueService:
      description: License control AnlyIssueService
      default: NCE5GSvcAssuPer100BS;NCEVPNSvcAssuPer50Eq;NCEVPNSvcAssuPer5Eq;LNSSBSA01
      type: string
      require: true
    LIC_AnlyDiagnoseService:
      description: License control AnlyDiagnoseService
      default: NCEIIMSIPRANPT01;LNSSIIMS01
      type: string
      require: true
  NCE-AnalyzerSmartWifi:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: FAN
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
  NCE-AnalyzerReportWeb:
    Analyzer_Scale:
      description: Analyzer_Scale
      default: 6K
      type: string
      require: true
    Analyzer_Scene:
      description: Analyzer_Scene
      default: IP
      type: string
      require: true
    regionAlias:
      description: regionAlias name
      default: NCE
      type: string
      require: true
resources:
  softwareName:   #必选，软件名称资源，用于界面显示
    zh_CN: 网络基础分析服务包。
    en_US: Basic analysis service package.
  packageType:    #必选，包类型资源，用于界面显示
    Install:
      en_US: Install Package
      zh_CN: 安装包
  featureGroup:    #如果有定义特性集则必须提供
    all:
      en_US: ALL
      zh_CN: 全量特性
  feature:          #如果有定义特性则必选
    base:
      en_US: Base Feature
      zh_CN: 基础特性
    business:
      en_US: Business Feature
      zh_CN: 业务特性
    NCE-IP:
      en_US: NCE-IP
      zh_CN: NCE-IP
    NCE-SUPER:
      en_US: NCE-SUPER
      zh_CN: NCE-SUPER
    NCE-T:
      en_US: NCE-T
      zh_CN: NCE-T
    NCE-FAN:
      en_US: NCE-FAN
      zh_CN: NCE-FAN
    NCE-IP-SUPER:
      en_US: NCE-IP-SUPER
      zh_CN: NCE-IP-SUPER
    NCE-IP-T:
      en_US: NCE-IP-T
      zh_CN: NCE-IP-T
    NCE-ALL:
      en_US: NCE-ALL
      zh_CN: NCE-ALL
    NCE-IP-SUPER-T:
      en_US: NCE-IP-SUPER-T
      zh_CN: NCE-IP-SUPER-T
    NCE-AnalyzerSmartWifi:
      en_US: NCE-AnalyzerSmartWifi
      zh_CN: NCE-AnalyzerSmartWifi
    NCE-AnalyzerReportWeb:
      en_US: NCE-AnalyzerReportWeb
      zh_CN: NCE-AnalyzerReportWeb
  input:
    AC_LIST:
      en_US: AC_LIST
      zh_CN: AC_LIST
    IS_MERGE_DEPLOY:
      en_US: IS_MERGE_DEPLOY
      zh_CN: NCE-IP-SUPER是否同时部署,1同时部署,0不同时部署
    ZK_LIST:
      en_US: ZK_LIST
      zh_CN: ZK_LIST
    lvs-virtual-ip:
      en_US: Virtual ip address for LVS access, same network segment as ODAEAccessPointService
      zh_CN: Virtual ip address for LVS access, same network segment as ODAEAccessPointService
